FUSE 'fusermount' Race Condition Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 sparc

Debian Linux 5.0 ia-64

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Ubuntu Ubuntu Linux 9.10 powerpc

Debian Linux 5.0 alpha

Ubuntu Ubuntu Linux 8.04 LTS amd64

Ubuntu Ubuntu Linux 9.10 lpia

Debian Linux 5.0 mipsel

Debian Linux 4.0 amd64

Ubuntu Ubuntu Linux 10.10 amd64

Debian Linux 4.0 ia-32

Ubuntu Ubuntu Linux 10.04 powerpc

Debian Linux 4.0 hppa

Ubuntu Ubuntu Linux 9.10 i386

Ubuntu Ubuntu Linux 10.04 amd64

Debian Linux 5.0 armel

Ubuntu Ubuntu Linux 9.10 ARM

Ubuntu Ubuntu Linux 9.10 amd64

Debian Linux 4.0 mipsel

Ubuntu Ubuntu Linux 10.04 ARM

Debian Linux 5.0 mips

Debian Linux 4.0 ia-64

Debian Linux 5.0 sparc

Ubuntu Ubuntu Linux 10.04 i386

Debian Linux 4.0 arm

Debian Linux 4.0 powerpc

Debian Linux 5.0 ia-32

Ubuntu Ubuntu Linux 10.10 ARM

Debian Linux 5.0 s/390

Ubuntu Ubuntu Linux 8.04 LTS lpia

Debian Linux 5.0 hppa

Debian Linux 4.0 sparc

Debian Linux 4.0 s/390

Debian Linux 5.0 arm

Ubuntu Ubuntu Linux 10.10 powerpc

Debian Linux 4.0 alpha

Ubuntu Ubuntu Linux 8.04 LTS i386

Debian Linux 5.0 amd64

Ubuntu Ubuntu Linux 10.10 i386

Ubuntu Ubuntu Linux 10.04 sparc

Debian Linux 5.0 powerpc


 

Privacy Statement
Copyright 2010, SecurityFocus